body {
	font: 12px 'Libre Baskerville',serif;
	letter-spacing:1.5px;
	color: #ddd;
	line-height: 220%;
	margin: 0 auto;
	background-color: #040201;
	background-image: url(images/saintsebastienbg.png);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: auto;
	overflow-x: none;
	background-position: top left;
	}
	
	b {
		color: #e5ccb6;
		font-weight: bold;
	}
	
	i {
		color: #e5ccb6;
	}
    
    h1 {
        font: 25px 'DM Serif Display', serif;
        color: #990b26;
        text-transform: uppercase;
        letter-spacing: 10px;
        border-bottom: 5px solid #fff;
        padding: 10px;
        width: max-content;
        
        
    }
    
	
img {
	border: 0 none;
	}
	
a img {
    text-decoration: none;
	border: none;
}

#top, #bottom {
	background: #fff;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: fixed;
	z-index: 9999;
}
		
#top, #bottom {
	left: 0; 
	right: 0;
	height: 30px;
}

#top {
	top: 0;
	left: 30px;
	right: 30px;
	border-bottom: 1px solid #1c1c1c; }

#bottom {
	bottom: 0;
	left: 30px;
	right: 30px;
	border-top: 1px solid #1c1c1c; }

#left, #right {
	background: #fff;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: fixed;
	z-index: 9999;
}

#left, #right {
	top: 0; 
	bottom: 0;
	width: 30px; }
		
#left { 
	left: 0;
	border-right: 1px solid #1c1c1c; }

#right { 
	right: 0;
	top: 0px;
	border-left: 1px solid #1c1c1c; }

#nav {
	position: fixed;
	top: 650px;
	left: 250px;
	width: 320px;
	text-align: center;
	height: 85px;
	z-index: 99;
}

#nav a {
	color: #e5ccb6;
	font: 9px 'Lora',serif;
	padding: 8px;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing:1.5px;
	line-height: 140%;
}

#nav a:hover {
	color: #e2e2e2;
	text-decoration: none;
}
	


#main {
	position: absolute;
	top: 70px;
	left: 720px;
	width: 560px;
	z-index: 999;
	margin-bottom: 20px;
	
}

#main blockquote {
    padding: 50px;
    background-color: #fff;
    border-right: 20px solid #990b26;
    color: #000;
    line-height: 180%;
}

#main blockquote b {
    color: #990b26;
    text-transform: full-width;
}

#main a { 
    font: 9px 'Lora', serif;
	padding: 3px 4px;
	text-decoration: none;
	border-bottom: 1px solid #ddd;
	text-transform: uppercase;
	color: #c9a98c;
}

#main a img {
    border: none;
}

	